<?php
// Get the customizer value.
$title = silver_mod( PREFIX . 'page-title' );
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php if ( $title ) : ?>
		<header class="entry-header">
			<?php the_title( sprintf( '<h2 class="post-title pad-bottom-2"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
		</header>
	<?php endif; ?>

	<div class="wrapper-post wrapper-text">
		<div class="post-text">

			<?php if ( has_post_thumbnail() ) : ?>
				<figure class="media-full">
					<a class="thumbnail-link" href="<?php the_permalink(); ?>">
						<?php the_post_thumbnail( 'large', array( 'class' => 'entry-thumbnail', 'alt' => esc_attr( get_the_title() ) ) ); ?>
					</a>
				</figure>
			<?php endif; ?>

			<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'silver' ),
					'after'  => '</div>',
				) );
			?>

		</div>
	</div>

	<?php edit_post_link( esc_html__( 'Edit', 'silver' ), '<footer class="entry-footer"><span class="edit-link">', '</span></footer>' ); ?>

</article><!-- #post-## -->
