<?php if ( is_singular( 'post' ) ) : // If viewing a single post page. ?>

	<div class="wrapper-pagination">
		<div class="pagination-links micro">
			<div class="pagination-previous left btn hover-fade text-uppercase">
				<?php echo get_previous_post_link( '%link', esc_html__( 'Previous', 'silver' ) ); ?>
			</div>
			<div class="pagination-next right btn hover-fade text-uppercase">
				<?php echo get_next_post_link( '%link', esc_html__( 'Next', 'silver' ) ); ?>
			</div>
		</div>
	</div>

<?php elseif ( is_home() || is_archive() || is_search() ) : // If viewing the blog, an archive, or search results. ?>

	<div class="wrapper-pagination">
		<div class="pagination-links micro">

			<?php the_posts_pagination( array(
				'prev_text' => esc_html__( 'Newer Posts', 'silver' ),
				'next_text' => esc_html__( 'Older Posts', 'silver' )
			) ); ?>

		</div>
	</div>

<?php endif; ?>
